跳至主內容

Linux Sudo Package 提升權限漏洞

發佈日期: 2021年01月28日 1289 觀看次數

風險: 高度風險

類型: 操作系統 - LINUX

類型: LINUX

於 Linux Sudo Package 發現漏洞,遠端攻擊者可利用此漏洞,於目標系統觸發權限提升。

 

注意

利用此漏洞能夠於目標系統上獲取根權限


影響

  • 權限提升

受影響之系統或技術

  • Sudo 1.8.2 至 1.8.31p2 版本
  • Sudo 1.9.0 至 1.9.5p1 版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 


漏洞識別碼


資料來源


相關連結

相關標籤